Hyper-V kann nicht installiert werden ein Hypervisor läuft bereits

“Hyper-V kann nicht installiert werden: ein Hypervisor läuft bereits” Fehler beim Installieren der Hyper-V-Verwaltungstools

Sollte diese Fehlermeldung auftreten dann wäre der nächste Versuch die Rolle per Powershell zu installieren, das funktioniert so gut wie immer.

Add-WindowsFeature –name RSAT-Hyper-V-Tools